<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Upload CSV File Example</title>
</head>
<body>

<div class="container py-5">
    <div class="row">
        <div class="col-6 mx-auto">
            <h1>Upload CSV File Example</h1>
            <form method="POST" th:action="@{/upload-csv-file}" enctype="multipart/form-data">
                <div class="form-group mt-3">
                    <label for="file">Select a CSV file</label>
                    <input type="file" name="file" class="form-control-file" id="file" accept=".csv">
                </div>
                <button type="submit" class="btn btn-primary">Import Indices</button>
            </form>
        </div>
    </div>
</div>
</body>
</html>